/*******************************************************************************
 Add your custom css styles here
 *******************************************************************************/
.col-md-6{
    background: rgba(204, 204, 204, 0.16)!important;
}

div#demo p {
    text-shadow: 1px 1px #000000;
}

h2 {    padding-top: 10px;}

